@import url("https://fonts.verwaltungsportal.de/css/?family=Open+Sans:300,400,600,300i,400i,600i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #e1eefa;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #2e3c48 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    color: #0a0a0a;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #b61d22;
}

a:is(:hover, :focus) {
    color: #b61d22;
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}

.row,
.compact,
._op-container .container {
    max-width: 1440px;
    width: 100%;
}



/* -------------------------------------------- style switcher + contrast ------------------------------------------- */

#optionsbar {
    background: #00733e;
    padding: 3px 0;
}

#contrast_style,
#style {
    gap: 3px;
}

#contrast_style span,
#style span {
    font-size: 0.875rem;
    color: #fff;
    margin-right: 10px;
    font-style: italic;
}

#contrast_style {
    margin-right: 25px;
}

#contrast_style button:is(:hover, :focus) {
    outline: 2px auto;
}

#contrast_style button {
    color: #000000;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.6);
    font-family: "Khand", sans-serif;
    display: inline-block;
    width: 30px;
    height: 30px;
    font-weight: 400;
    text-align: center;
    background: #99c7b2;
    position: relative;
    z-index: 1;
    font-size: 0;

}

#contrast_style.contrast_light_font button {
    background-color: #fff !important;
}

#contrast_style button::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    left: -6px;
    top: -6px;
    width: 30px;
    height: 30px;
    background: rgba(0, 0, 0, 0.1);
    opacity: 0;
    transition: opacity 150ms linear;
}

#contrast_style button::after {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
    left: 5px;
    bottom: 5px;
    border: 1px solid rgba(0, 0, 0, 0.6);
}

#contrast_style button:nth-of-type(1)::after {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) 50%, rgba(255, 255, 255, 1) 50%);
}

#contrast_style button:nth-of-type(2)::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 0.6) 50%);
}

#contrast_style button:nth-of-type(3)::after {
    background: #ea5b0c !important;
    border: 1px solid #fff;
    filter: none !important;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
}

#style button {
    border: none;
    color: #0a0a0a;
    display: inline-block;
    width: 30px;
    height: 30px;
    font-weight: 400;
    text-align: center;
    font-size: 13px;
    background-color: #99c7b2;
    position: relative;
    line-height: 1;
    transition: background-color 200ms linear, color 200ms linear;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#style button:is(:hover, :focus) {
    background-color: #b61d22;
    color: #fff;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (min-width: 992px) {
    #logo img {
        max-width: 340px;
        width: 100%;
    }
}

@media (max-width: 991px) {
    #logo img {
        max-width: 210px;
        width: 100%;
    }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #menu {
        position: static !important;
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
        padding: 10px 0;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton:before,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #b61d22;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton:before {
        top: 18px;
    }

    #burgerButton:after {
        top: 26px;
    }

    #burgerButton:before,
    #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 50px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in:after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menu {
        background-color: #ffffff;
        box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
        position: sticky;
        top: 0;
        left: 0;
        right: 0;
        z-index: 105;
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: flex-end !important;
        align-items: center !important;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li a[aria-expanded*="true"]~div~ul,
    nav.horizontally .navbar-nav li:is(:hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>u {
        z-index: 1003;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #0a0a0a;
    font-weight: 300;
    text-align: left;
    padding: 15px 35px 15px 15px;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
    hyphens: auto;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid rgba(68, 68, 68, 0.2);
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 45px 0;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
    }

    .navbar-default .navbar-nav>li>a::after {
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        bottom: 0;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 15px 15px 15px;
        border-color: transparent transparent #b21c21 transparent;
        transition: opacity 200ms linear;
        opacity: 0;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}


/* -------------------------------------------- toplevel-over ------------------------------------------- */

@media (max-width: 991px) {

    .navbar-nav>li:hover>a,
    .navbar-nav>li>a:hover,
    .navbar-nav>li>a:focus,
    .navbar-nav>li.open>a,
    .navbar-nav>li.open>a:hover,
    .navbar-nav>li.open>a:focus,
    .navbar-nav>li[class$="_over"]>a,
    .navbar-nav>li[class$="_over"]>a:hover,
    .navbar-nav>li[class$="_over"]>a:focus,
    .navbar-nav>li:focus-within>a {
        color: #b21c21;
    }
}


.navbar-nav>li:hover>a::after,
.navbar-nav>li>a:hover::after,
.navbar-nav>li>a:focus::after,
.navbar-nav>li.open>a::after,
.navbar-nav>li.open>a:hover::after,
.navbar-nav>li.open>a:focus::after,
.navbar-nav>li[class$="_over"]>a::after,
.navbar-nav>li[class$="_over"]>a:hover::after,
.navbar-nav>li[class$="_over"]>a:focus::after,
.navbar-nav>li:focus-within>a::after {
    opacity: 1;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */


.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background: #fff;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 10px;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        left: 50%;
        transform: translate(-50%, 0);
    }


    .navbar-default .navbar-nav>li:hover>.dropdown-menu::after {
        top: 0;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -30px;
        margin-left: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #0a0a0a;
    font-weight: 300;
    text-align: left;
    padding: 8px 25px;
    font-size: 0.9375rem;
    line-height: 1.2;
    text-decoration: none;
    hyphens: auto;
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        padding: 10px 25px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: #b61d22;
    color: #fff;
}

/* -------------------------------------------- banner ------------------------------------------ */

/* banner */

#slider {
    height: clamp(350px, 42vw, 400px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        height: clamp(400px, 65vw, 750px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #headerpic .nivo-directionNav a {
        top: unset;
        bottom: 30px;
    }
}

@media (min-width: 1200px) {
    .index #headerpic .nivo-controlNav {
        bottom: 150px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}


#headerpic .nivo-controlNav button {
    color: #fff;
}

@media (min-width: 992px) {
    #headerpic {
        background: #333333;
    }
}

.slider-wrapper {
    height: 100%;
}


/* banner overlay */

#headerpic-overlay {
    padding: 30px 0;
    font-size: clamp(1.5625rem, 3vw, 2.1875rem);
}

@media (min-width: 992px) {
    #headerpic-overlay {
        padding: 0;
        position: absolute;
        top: 48px;
        bottom: 150px;
        left: 0;
        right: 0;
        z-index: 20;
        line-height: 1.2;
        background-color: transparent !important;
    }

    body:not(.index) #headerpic-overlay {
        bottom: 10px;
    }

    #headerpic-overlay>:last-child {
        margin-top: auto;
        margin-bottom: 60px;
    }

    #headerpic-overlay a {
        text-decoration: underline;
    }
}



/* search */

#search {
    background: #ffffff;
    width: 100%;
}

#search span {
    color: #0a0a0a;
    font-size: 22px;
    margin-left: 15px;
    text-transform: uppercase;
    font-weight: 600;
    border-right: 1px solid #0a0a0a;
    padding-right: 30px;
}


#search_input {
    color: #0a0a0a;
    font-size: clamp(1rem, 3vw, 1.375rem);
    font-weight: 300;
    font-style: normal !important;
    background: transparent;
    border: 0;
    width: 100%;
    padding: 20px clamp(15px, 3vw, 40px);

}

#search_submit {
    border: none;
    background: url('../img/icon-search.svg') center no-repeat;
    padding: 0;
    cursor: pointer;
    margin: 0;
    font-size: 0;
    min-width: clamp(60px, 10vw, 100px);
    flex-shrink: 0;
    height: 70px;
}

#search_submit:is(:hover, :focus) {
    background-color: #e8e8e8;
}

#search_input::placeholder {
    color: color-mix(in srgb, #0a0a0a 100%, transparent) !important;
}

/* #region --------------------------------- quick-access --------------------------------------- */

#quick-access {
    font-size: 1rem;
    background: #00733e;
}

@media (min-width: 1200px) {
    #quick-access {
        position: relative;
        z-index: 50;
        margin-top: -125px;
        max-width: 1170px;
    }

    #quick-access .tab {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

#quick-access * {
    color: #ffffff;
}

#quick-access .tab {
    padding: 30px 15px;
    position: relative;
    transition: background 200ms linear, margin 200ms linear, padding 200ms linear, height 200ms linear;
}

#quick-access .tab+.tab::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: -1px;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.4);
    transition: opacity 200ms linear, margin 200ms linear;
}

@media (min-width: 1200px) {
    #quick-access .tab {
        padding: 75px clamp(15px, 1vw, 30px);
        height: 15rem;
        min-height: 190px;
        overflow: hidden;
    }

    #quick-access .tab+.tab::after {
        top: 45px;
        bottom: 45px;
        width: 1px;
        height: unset;
    }

    #quick-access .tab:is(:hover, :focus-within)::after,
    #quick-access .tab:is(:hover, :focus-within)+.tab::after {
        opacity: 0;
    }

    #quick-access .tab:is(:hover, :focus-within) {
        background: #b61d22;
        height: 27rem;
        margin: -6rem 0;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

#quick-access .tab :is(.row, .row>*) {
    position: static;
}

@media (min-width: 1200px) {
    #quick-access .tab .template-page {
        max-height: 0;
        opacity: 0;
        transition: opacity 200ms linear;
    }

    #quick-access .tab:is(:hover, :focus-within) .template-page {
        opacity: 1;
    }
}

#quick-access .tab a {
    font-weight: 700;
    text-decoration: underline;
}

#quick-access .tab a::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#quick-access .tab-heading {
    font-size: 1.375rem;
    padding-top: 65px;
    background: url("../img/quick-access/icon-1.png") center top / 50px auto no-repeat;
    transition: padding 200ms linear, transform 200ms linear;
}

@media (min-width: 1200px) {
    #quick-access .tab-heading {
        margin: 0;
    }

    #quick-access .tab:is(:hover, :focus-within) .tab-heading {
        padding: 75px 0 30px 0;
        transform: scale(1.2);
    }
}

#quick-access .tab-2 .tab-heading {
    background-image: url("../img/quick-access/icon-2.png");
}

#quick-access .tab-3 .tab-heading {
    background-image: url("../img/quick-access/icon-3.png");
}

#quick-access .tab-4 .tab-heading {
    background-image: url("../img/quick-access/icon-mail.png");
}

#quick-access .tab-5 .tab-heading {
    background-image: url("../img/quick-access/icon-5.png");
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
}

body:not(.index) #content {
    padding-bottom: 60px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #0a0a0a;
    font-weight: 300;
    line-height: 1.2;
    font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 3vw, 2.625rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 3vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 3vw, 2.3rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: clamp(1.5rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.25rem, 3vw, 1.5625rem);
}


/* #region ------------------------------------ news -------------------------------------------- */

.news_Design {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 clamp(40px, 7vw, 110px) 0;
}

.news_Design .tabSpecialHeadline :is(h1, h2, h3, h4, h5, h6)::after {
    content: "";
    display: none;
}

.news_Design .tab_link_entries {
    display: grid;
    gap: 30px;
    margin-top: clamp(30px, 4vw, 60px);
}

@media (min-width: 576px) {
    .news_Design .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    .news_Design .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

.news_Design .tab_link_entry {
    font-size: 1rem;
    position: relative;
    box-shadow: 0 60px 30px -30px rgba(66, 58, 1, 0.2);
    background: #ffffff;
    padding: 230px 20px 70px 20px;
    border: none !important;
    color: #0a0a0a;
}

.news_Design .tab_link_entry::after {
    content: "";
    position: absolute;
    display: block;
    top: 180px;
    left: 0;
    right: 0;
    width: 50px;
    height: 50px;
    margin: auto;
    background: #ffffff url('../img/icon-ne.png') center no-repeat;
    border-radius: 50%;
    z-index: 2;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

.news_Design .tab_link_entry .tab_link_title a::before,
.news_Design .tab_link_entry .tab_preview_picture {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    height: 200px;
    overflow: hidden;
}

.news_Design .tab_link_entry .tab_link_title a::before {
    content: "";
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.news_Design .tab_preview_picture img {
    margin: 0 !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news_Design .tab_link_title a {
    font-weight: 600;
    font-size: 1.25rem;
    display: block;
    color: #00733e;
    margin-bottom: 20px;
    line-height: 1.2
}

.news_Design .tab_date {
    font-size: 0.875rem;
    font-style: italic;
}

.news_Design .tab_link_entry .tab_link_mehr {
    font-size: 0;
}

.news_Design .tab_link_entry .tab_link_mehr a {
    display: inline-block;
    position: absolute;
    text-decoration: none;
    bottom: 20px;
    left: 20px;
    font-size: 0.875rem;
    color: inherit;
    padding: 7px 26px;
    background-color: #ffffff;
    border: 2px solid #00733e;
    margin-top: 25px;
    transition: all 200ms linear;
    color: #0a0a0a;
}

.news_Design .tab_link_entry .tab_link_mehr :is(a:hover, :focus) {
    background-color: #00733e;
    color: #ffffff;
}

.news_Design .tab_spacer {
    height: 5px;
}

/* #endregion --------------------------------- news -------------------------------------------- */

/* #region ----------------------------- tabSpecialHeadline ------------------------------------- */

.tabSpecialHeadline {
    font-size: 1.125rem;
    text-transform: uppercase;
}

.tabSpecialHeadline :is(h1, h2, h3, h4, h5, h6) {
    text-transform: none;
    font-weight: 300;
    position: relative;
    margin: 0;
    font-size: clamp(1.25rem, 3vw, 2.25rem);
    text-transform: none;
}


.tabSpecialButton a:not(.has-image):not([rel]) {
    background: #00733e;
    font-size: 1rem;
    font-weight: 300;
    color: #ffffff;
    text-decoration: none;
    padding: 16px 70px 16px 20px;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-top: 10px;
    line-height: 1.2;
    text-align: center;
    text-transform: none;
}

@media (min-width: 768px) {
    .tabSpecialButton a:not(.has-image):not([rel]) {
        max-width: 270px;
    }

    #belowContent .tabSpecialButton a:not(.has-image):not([rel]) {
        max-width: 370px;
    }

    ;
}


.tabSpecialButton a:not(.has-image):not([rel])::before {
    content: '\00BB';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    line-height: 45px;
    font-size: 30px;
    display: block;
    background-color: #105535;
    transition: background-color 300ms linear;
}

.tabSpecialButton a:not(.has-image):not([rel]):is(:hover, :focus) {
    background: #105535;

}

.tabSpecialButton a:not(.has-image):not([rel]):is(:hover, :focus)::before {
    background: #00733e;
}

.tabSpecialHeadlineColor :is(h1, h2, h3, h4, h5, h6),
.tabSpecialHeadlineColor {
    color: #fff;
}


.tabSpecialHeadlineColor a:not(.has-image):not([rel]) {
    background-color: #b61d22;
}

.tabSpecialHeadlineColor a:not(.has-image):not([rel])::before {
    background-color: #7d2124;
}

.tabSpecialHeadlineColor a:not(.has-image):not([rel]):is(:hover, :focus) {
    background: #7d2124;

}

.tabSpecialHeadlineColor a:not(.has-image):not([rel]):is(:hover, :focus)::before {
    background: #b61d22;
}

.tabSpecialButton .btgrid>.row {
    align-items: center;
}

/* ----------------------------------------------- belowContent ----------------------------------------------- */

#belowContent {
    padding: 60px 0;
}

#belowContent {
    text-transform: uppercase;
}

#belowContent :is(h1, h2, h3, h4, h5, h6, a) {
    text-transform: none;
}

#belowContent img {
    display: block;
    border-radius: 100%;
    margin: auto;
}

#belowContent .tabSpecialHeadline {
    text-transform: none;
}

#belowContent .tabSpecialButton a:not(.has-image):not([rel]) {
    width: 100%;
    padding-right: 80px;
}

#belowContent .tabSpecialButton a:not(.has-image):not([rel])::before,
#belowContent .tabSpecialButton a:not(.has-image):not([rel]) {
    font-size: clamp(1.25rem, 2vw, 1.875rem);
    font-weight: 300;
}

#belowContent .tabSpecialButton a:not(.has-image):not([rel])::before {
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
}

/* ----------------------------------------------- breakerTab ----------------------------------------------- */

#breaker {
    background-position: center;
    background-repeat: no-repeat;
}

#breaker :is(h1, h2, h3, h4, h5, h6) {
    color: #fff;
    font-size: 2.25rem;
}

#breaker .tab {
    padding: 60px 30px;
    background: rgba(182, 29, 34, 0.90);
    color: #fff;

}


#breaker .tab a {
    display: inline-block;
    text-decoration: none;
    bottom: 20px;
    left: 20px;
    font-size: 0.875rem;
    color: inherit;
    padding: 7px 26px;
    background-color: transparent;
    border: 2px solid #fff;
    margin-top: 25px;
    transition: all 200ms linear;
    color: #fff;
}

#breaker .tab :is(a:hover, :focus) {
    background-color: #0a0a0a;
}

/* #region -------------------------------- footerwrapper --------------------------------------- */

.footerwrapper {
    background: #00733e;
    font-size: 1rem;
    position: relative;
    color: #fff;
}

.footerwrapper :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

.footerwrapper>.row {
    row-gap: 30px;
}

.footerwrapper>.row:first-child {
    padding: 40px 0 5px 0;
}

@media (min-width: 992px) {
    .footerwrapper>.row:first-child>* {
        padding-top: clamp(30px, 5vw, 50px);
        padding-bottom: clamp(30px, 5vw, 50px);
    }

    .footerwrapper>.row:first-child>*:nth-child(2)::before {
        content: "";
        position: absolute;
        left: -110px;
        top: 0;
        bottom: 0;
        width: 2px;
        margin: auto;
        background-color: rgba(255, 255, 255, 0.2);
    }
}

.footerwrapper>.row:last-child {
    padding: 35px 0;
}

.footerwrapper a {
    color: inherit;
}

.footerwrapper .tabHeadline {
    margin-bottom: 10px;
    font-size: 1.5rem;
    color: inherit;
}

.tabSocial .tabHeadline {
    margin: 0;
    width: auto;
}


.footerwrapper .tab a {
    text-decoration: underline;
}



.tabButtons :is(p+p, a+a) {
    margin-top: 20px;
}

.tabButtons a {
    font-size: 1.125rem;
    font-weight: 500;
    border: 2px solid rgba(255, 255, 255, 0.2);
    text-decoration: none;
    padding: 12px 55px 12px 20px;
    display: block;
    position: relative;
    line-height: 1.2;
    max-width: 270px;
    margin-left: auto;
}

.tabButtons a:is(:hover, :focus) {
    background-color: rgba(255, 255, 255, 0.1);
}

.tabButtons a::after {
    content: "\00BB";
    position: absolute;
    width: 50px;
    text-align: center;
    right: 0;
    top: 8px;
    bottom: 8px;
    font-size: 30px;
    line-height: 25px;
    border-left: 2px solid rgba(255, 255, 255, 0.2);
}

#scrollTopBtn {
    margin-bottom: 20px;
}

#scrollTopBtn::after {
    rotate: -90deg;
    border-top: 2px solid rgba(255, 255, 255, 0.2);
    border-left: none;
    height: 41px;
    width: 31px;
    top: 1px;
    right: 12px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}


.tabSocial {
    gap: 10px 30px;
}

.tabSocial .template-page {
    width: auto;
}

.tabSocial :is(p+p, a+a) {
    margin-left: 20px;
}

/* #endregion ----------------------------- footerwrapper --------------------------------------- */

/* ------------------------------------------- vernetzt ----------------------------------------- */

#vernetzt {
    gap: 18px;
    text-align: right;
    font-size: 0.8125rem;
    color: inherit;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
}

#vernetzt span span {
    display: block;
}

/* --------------------------------------------- footer ----------------------------------------- */

#innerfooter {
    background: #b61d22;

}

#innerfooter ul {
    padding: 0;
}

#innerfooter li>a {
    color: #ffffff;
    text-decoration: none;
    font-size: 0.875rem;
    display: inline-block;
    position: relative;
    padding: 35px 0;
}


@media (min-width: 992px) {
    #innerfooter li>a::after {
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        bottom: 0;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 15px 15px 15px;
        border-color: transparent transparent #00733e transparent;
        transition: opacity 200ms linear;
        opacity: 0;
    }

    #innerfooter a:is(:hover, :focus)::after {
        opacity: 1;
    }
}

@media (max-width: 991px) {

    #innerfooter li>a {
        padding: 10px;
    }

    #innerfooter li>a:is(:hover, :focus) {
        text-decoration: underline;
    }
}

#innerfooter a:is(:hover, :focus)::after {
    opacity: 1;
}

@media (min-width: 576px) {
    #innerfooter li {
        display: inline-block;
    }

    #innerfooter li+li {
        margin-left: clamp(15px, 5vw, 50px);
    }
}

/* --------------------------------------------- contrast --------------------------------------- */

.contrast_dark :is(#language, #style, #contrast_style) {
    background-color: #ffffff !important;
}

.contrast_light_font #search_input {
    color: #000000 !important;
}

#scrollBottom a.contrast_dark_font:is(:hover, :focus)::after {
    border-color: rgba(0, 0, 0, 0.5) !important;
}

#scrollBottom a.contrast_light_font:is(:hover, :focus)::after {
    border-color: rgba(255, 255, 255, 0.5) !important;
}

:is(.contrast_light_font, .contrast_dark_font) #news .tab_link_title a::before,
:is(.contrast_light_font, .contrast_dark_font) .tab_link_title a::after {
    display: none !important;
}

.contrast_dark_font #vernetzt img {
    background-color: #000000;
}

.contrast_light_font .tabSocial img,
.contrast_dark_font #bannerOverlay {
    background-color: #ffffff;
}

#logo.contrast_light_font img {
    background: #fff;
}

.navbar-default .navbar-nav>li:is(.contrast_light_font, .contrast_dark_font) .dropdown-menu>li:first-child,
.navbar-default .navbar-nav>li:is(.contrast_light_font, .contrast_dark_font) .dropdown-menu>li:last-child {
    display: none !important;
}